/// <reference types="react" />
declare const _default: {
    InformationFill16: import("react").FC<import("../../IconBase.types").IconProps>;
    InformationFill24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
